Subject: Re: linux-next: manual merge of the v4l-dvb tree with Linus' tree

From: Mauro Carvalho Chehab <[email-masked]>
Date: Fri, 29 Jul 2011 01:10:06 -0300

Em 29-07-2011 00:17, Stephen Rothwell escreveu:
> Hi Mauro,
> 
> Today's linux-next merge of the v4l-dvb tree got a conflict in
> arch/arm/mach-omap2/board-rx51-peripherals.c between commit 786b01a8c1db
> ("cleanup regulator supply definitions in mach-omap2") from Linus' tree
> and commit 75ccf268d504 ("[media] OMAP3: RX-51: define vdds_csib
> regulator supply") from the v4l-dvb tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.  I am sure
> Linus' will cope with this merge fixup as well, so you do not need to
> rebase/merge to his current tree before sending a pull request.

Thanks!

Yeah, I prefer to base it at vanilla 3.0, instead of basing into a
random point of the Linus tree. I should be submitting the patches
tomorrow to Linus, after giving people some time to do some random
builds with -next.

Mauro